SDL_Point(3)

NAME
SDL_Point -

SYNOPSIS

#include <paragui_types.h>

  Public Attributes
int x
int y

MEMBER DATA DOCUMENTATION

  int SDL_Point::x

Definition at line 53 of file paragui_types.h.

  int SDL_Point::y

Definition at line 54 of file paragui_types.h.

AUTHOR

Generated automatically by Doxygen for ParaGUI from the source code.